@charset "utf-8";

/*
	File Name   : style.css
	Author      : Kensuke Takahashi
*/


/* default
----------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	font-style: normal;
}

html {
	overflow-y: scroll;
}

table {
	empty-cells: show;
	font-size: 100%;
}

caption, th {
	text-align: left;
}

hr, legend {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

img {
	border: none;
	vertical-align: bottom;
}

li {
	list-style: none;
}

p {
	margin-bottom: 1em;
}

body {
	color: #333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	text-align: center;
	background-color: #eee;
}

a:link {
	color: #01aaeb;
	text-decoration: underline;
}

a:visited {
	color: #01aaeb;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* contents
----------------------------------------------------------- */
#container {
	width: 740px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
	background-color: #fff;
}

#header h1 {
	margin-bottom: 10px;
}

#main {
	line-height: 1.5;
	font-size: 120%;
}

#footer {
	clear: both;
	padding: 10px 0;
	border-top: 1px solid #eee;
	text-align: center;
}

#nav {
	height: 40px;
	margin-top: 30px;
}

#nav li {
	float: left;
	margin-right: 4px;
}

#subNav {
	margin: 0;
	padding: 10px;
	color: #fff;
	background-color: #01aaeb;
}

#subNav a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#subNav a:hover {
	text-decoration: underline;
}

#areaBox {
	margin-bottom: 30px;
	padding-top: 1px;
	border: 5px solid #01aaeb;
	border-top: none;
}

#areaBox h2 {
	clear: both;
	margin: 15px;
	padding: 7px 20px;
	color: #000;
	font-size: 120%;
	background: #f3f3f3 url(bg_03.gif) repeat-y 0 0;
}

#areaBox h3 {
	background: url(bg_01.gif) no-repeat 0 0;
}

#areaBox h3 a {
	display: block;
	padding: 7px 10px 7px 30px;
	color: #fff;
	background: url(icon.gif) no-repeat 10px 10px;
}

.areaInner {
	overflow: hidden;
}

.list {
	float: left;
	width: 340px;
	margin: 0 5px 15px 0;
	padding: 0 0 2px 15px;
	background: url(bg_02.gif) no-repeat 15px 100%;
}

.text {
	margin: 0;
	padding: 6px 10px 0;
}

.data {
	margin: 0 6px 4px;
	padding: 5px 5px 0;
	font-weight: bold;
	background-color: #ecfaff;
}

.data span {
	color: #36f;
}